WordPress.org

Support

Support » Plugins and Hacks » WP-Piwik » Problems with 0.9.9.4 till 0.9.9.6

Problems with 0.9.9.4 till 0.9.9.6

  • Since 0.9.9.4 WP-Piwik is causing some issues.
    Sparklines aren’t loaded outside the dashboard. Also the plugin Front End Editor isn’t loading anymore since this version.

    I reverted back to 0.9.9.3 and everything is working again. The sparklines are loaded in the admin bar and Front End Editor is loading again.

    Kind Regards,
    Theodoor

    http://wordpress.org/extend/plugins/wp-piwik/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author braekling

    @braekling

    What do you mean by the plugin front end editor? Another WP plugin? Does the sparklines work if this plugin is not activated?

    Did you check java script errors and different browsers?

    Do you use any caching oder additional minify plugins?

    The plugin is http://wordpress.org/plugins/front-end-editor/
    The sparklines work if Front End Editor is disabled.

    The Javascript console prints the following errors:

    [21:25:28.406] TypeError: $jSpark(...).sparkline is not a function @ http://example.com/:697
    [21:25:28.425] Error: Mismatched anonymous define() module: function (a){"use strict";var b={},c,d,e,f,g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z,A,B,C,D,E,F,G,H,I=0;c=function(){return{common:{(...)},line:{(...)}">‚óŹ</s @ http://example.com/wp-content/plugins/front-end-editor/lib/aloha-editor/lib/aloha.js:80

    Plugin Author braekling

    @braekling

    Ok, thank you. I’ll take a look at it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problems with 0.9.9.4 till 0.9.9.6’ is closed to new replies.
Skip to toolbar